.footer {
  margin-top: 45px;
  padding: 35px 0 36px;
  border-top: 1px solid #e5e5e5;
}

.footer p {
  margin-bottom: 0;
  color: #555;
}

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }

.no-border { border: 0; }

div.social_box {
  text-align: center;
  padding-top: 8px;
  padding-bottom: 8px;
}

div.blogpager {
  padding-top: 15px;
  padding-bottom: 15px;
}

div.entryactions {
  padding-top: 10px;
  padding-bottom: 0px;
}
